这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:黑幕/黑幕.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
某不知名鸽子留言 | 贡献
无编辑摘要
晨茗biu~留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
第48行: 第48行:
a.extiw:visited:hover span.heimu {
a.extiw:visited:hover span.heimu {
     color: #d1c4e9;
     color: #d1c4e9;
}
.DarkShroud {
    background-color: #252525;
    color: white;
    position: relative;
    cursor: pointer;
}
       
.DarkShroud::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 1;
    transition: opacity 0.13s ease;
    z-index: 1;
}
       
.DarkShroud:hover::before {
    opacity: 0;
}
}

2026年4月4日 (六) 14:03的版本

.heimu,
.heimu rt {
    background-color: #252525;
}
 
.heimu,
.heimu a,
a .heimu,
a.new .heimu,
span.heimu a.new,
span.heimu a.external,
span.heimu a.external:visited,
span.heimu a.extiw,
span.heimu a.extiw:visited,
span.heimu a.mw-disambig,
span.heimu a.mw-redirect {
    transition: color .13s linear;
    color: #252525;
    text-shadow: none;
}
 
span.heimu:hover,
span.heimu:active {
    color: white;
}
 
span.heimu:hover a,
a:hover span.heimu {
    color: lightblue;
}
 
span.heimu:hover a:visited,
a:visited:hover span.heimu {
    color: #c5cae9;
}
 
span.heimu:hover a.new,
a.new:hover span.heimu {
    color: #fcc;
}
 
span.heimu a.new:hover:visited,
a.new:hover:visited span.heimu {
    color: #ef9a9a;
}
 
span.heimu:hover a.extiw:visited,
a.extiw:visited:hover span.heimu {
    color: #d1c4e9;
}

.DarkShroud {
    background-color: #252525;
    color: white;
    position: relative;
    cursor: pointer;
}
        
.DarkShroud::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 1;
    transition: opacity 0.13s ease;
    z-index: 1;
}
        
.DarkShroud:hover::before {
    opacity: 0;
}